[ADDON] [1.7.2] CompactWindmills


  • May I ask why? ?(


    They have big scanning areas for air. Solars can just go right next to each other

    145 Mods isn't too many. 9 types of copper and 8 types of tin aren't too many. 3 types of coffee though?

    I know that you believe that you understood what you think I said, but I am not sure you realise that what you read was not what I meant.


    ---- Minecraft Crash Report ----
    // I just don't know what went wrong :(


    I see this too much.

  • They have big scanning areas for air. Solars can just go right next to each other

    Also they need to be placed high, have a considerably variable output and needs much more wiring.


    That aside, you can use my windmill setup for the best efficiency possible so far.

  • Unfortunately, still seeing this in the server console:


    13.12 18:41:29 [Server] WARNING EnergyNet.addTileEntity: aroma1997.compactwindmills.TileEntityLV@32347027 (aroma1997.compactwindmills.TileEntityLV@32347027) is conflicting with aroma1997.compactwindmills.TileEntityLV@4da6d38c using the same position (already added, prev. te not removed, overlapping), aborting

  • No clue then.

    The server has been running with the new dev build for a day now, and that only came up once that I saw. If I see it again, I'll try to give you more details. Perhaps it was just the first time the world was loaded.

  • The server has been running with the new dev build for a day now, and that only came up once that I saw. If I see it again, I'll try to give you more details. Perhaps it was just the first time the world was loaded.

    It could be possible that is still had the old TE and the created the new one...

  • But we can build EV Windmill and there is no EV Solarpanel!


    Bug CPW for one then :P

    145 Mods isn't too many. 9 types of copper and 8 types of tin aren't too many. 3 types of coffee though?

    I know that you believe that you understood what you think I said, but I am not sure you realise that what you read was not what I meant.


    ---- Minecraft Crash Report ----
    // I just don't know what went wrong :(


    I see this too much.

  • Wood rotor don't craft with gregtech mod.
    Version: 1.6.4
    GregTech 4.07e
    IC2 - 2.0.345-experimental

    The post was edited 1 time, last by LLIyT ().

  • Do you use ore dictionary iron plates for the rotor? I expect that's what's happening

    145 Mods isn't too many. 9 types of copper and 8 types of tin aren't too many. 3 types of coffee though?

    I know that you believe that you understood what you think I said, but I am not sure you realise that what you read was not what I meant.


    ---- Minecraft Crash Report ----
    // I just don't know what went wrong :(


    I see this too much.

  • Do you use ore dictionary iron plates for the rotor? I expect that's what's happening


    I don't know how to do it.
    Plate which is needed to craft converted to another. And it can not be used in crafting.
    Сhecked the same assembly on 1.6.2 - for crafting requests ingot iron.
    And on 1.6.4 requires iron plate, but it is transformed into another iron plate and rotor doesn't craft.

    The post was edited 1 time, last by LLIyT ().


  • I don't know how to do it.
    Plate which is needed to craft converted to another. And it can not be used in crafting.
    Сhecked the same assembly on 1.6.2 - for crafting requests ingot iron.
    And on 1.6.4 requires iron plate, but it is transformed into another iron plate and rotor doesn't craft.

    Still, I need the config file...

    Do you use ore dictionary iron plates for the rotor? I expect that's what's happening

    Ok, I'll move to oredict then.


  • how can I get the latest version with this patch, or when?

    When it's ready.
    I'm doing a large rework ATM, but I'm in the bug-testing-stage, so it may take another day/week.

    A little bug with all rotors except iridium:

    Thank you for reporting, but that's also fixed in tthe new version.


  • 1.0.2.3:
    Fixed console spam.


    My console keep spam errors, I have the latest version 1.0.3.0 but maybe I did something wrong?